{
	"width": 700,
	"height": 500,
	"accounts": [
		{
			"id": 42,
			"nick": "Alpha jcarr",
			"username": "jcarr@wit.com",
			"email": "jcarr@wit.com",
			"token": "alksjdf",
			"hostname": "jcarr.customers.wprod.wit.com",
			"password": "witbadpass",
			"URL": "http://stackapi-api1.stackapi.customers.wprod.wit.com:4000/",
			"domain": "jcarr.customers.wprod.wit.com"
		},
		{
			"id": 44,
			"nick": "Alpha alfonso",
			"username": "alfonso@wit.com",
			"email": "alfonso@wit.com",
			"token": "aklsdjf",
			"hostname": "alfonso.customers.wprod.wit.com",
			"password": "witbadpass",
			"URL": "http://stackapi-api1.stackapi.customers.wprod.wit.com:4000/",
			"domain": "alfonso.customers.wprod.wit.com"
		}
	]
}
